A couple more package updates
[kai/samba.git] / packaging / Fedora / samba4.spec
index 567d89bd5d771b903a079110c672ef1456c60bff..4e86050dcf8b899a94eaeb57f4962036a0411763 100644 (file)
@@ -61,6 +61,8 @@ Summary: Samba libraries
 Group: Applications/System
 Requires: libtdb >= 0:%{tdb_version}
 Requires: libtalloc >= 0:%{talloc_version}
+Requires(post): /sbin/ldconfig
+Requires(postun): /sbin/ldconfig
 
 %description libs
 The %{name}-libs package  contains the libraries needed by programs 
@@ -76,7 +78,7 @@ The %{name}-python package contains the python libraries needed by programs
 that use SMB, RPC and other Samba provided protocols in python programs/
 
 %package devel
-Summary: Developor tools for Samba libraries
+Summary: Developer tools for Samba libraries
 Group: Development/Libraries
 Requires: %{name}-libs = %{epoch}:%{version}-%{release}